Page MenuHomeMiraheze

Unable to login to wikis due to "Supplied credentials could not be authenticated" error
Closed, DeclinedPublic

Description

Screenshot_20200430_224655.jpg (1×720 px, 152 KB)

I'm having trouble logging in to this wiki
View

Event Timeline

AmandaCath renamed this task from Not login to Unable to login to wikis due to "Supplied credentials could not be authenticated" error.Apr 30 2020, 17:56
AmandaCath edited projects, added MediaWiki; removed SSL.

Have you entered the correct password?

Having trouble accessing another wiki

@Sourav Can you please tell me the last time that you logged into your wiki? This will help me tell what the issue is. Thanks!

@Sourav Prior to experiencing login issues, did you make any changes (such as user scripts, or ManageWiki changes) that could have caused you to have trouble logging in? If so could you please describe the changes made?

Yes I am changing Logo but no change please help

Yes I am changing Logo but no change please help

Your logo should not interfere with your ability to log in. Could you try clearing your browsers cookies and cache and try again please?

Here are instructions for Google Chrome on Android: https://support.google.com/accounts/answer/32050?co=GENIE.Platform%3DAndroid&oco=1

Yes I am trying But still not logging in

Central login
You are centrally logged in. Reload the page to apply your user settings.Now gave this notice.
I have tried with other browsers, don't work

Central login
You are centrally logged in. Reload the page to apply your user settings.Now gave this notice.
I have tried with other browsers, don't work

If it gives you that message, reload the page and you should be logged in.

Not only me but other users also can't login

I am requesting to delete these wikis and have decided to create a new wiki in a new way through another domain and I have not been granted some wiki claims for the new wiki

Reception123 claimed this task.
Reception123 removed a subscriber: Reception123.

Wikis are being deleted and therefore this is no longer needed.